/*幅と高さの計算を簡易化*/
html {
    box-sizing: border-box;
}
*, *:before,
*:after {
    box-sizing: inherit;
}
body {
    margin: 0;
    color: #4B4B4B;
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 400;
    font-size: 1em;
    background-color: #FFFFFF;
}
#wrapper {
    width: 100%;
    margin: 0 auto;
    /* [disabled]max-width: 1000px; */
    background-color: white;
}
h1 ,h2{
    color: #1E1E1E;
    font-style: normal;
    font-weight: 400;
}
h1 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 20px;
    padding-top: 20px;
    font-size: 2.5em;
    text-align: center;
    text-transform: uppercase;
}
h2 {
    margin-top: 0.5em;
    font-size: 2.25em;
}
a {
    text-decoration: underline;
    color: rgba(255,255,255,1.00);
}
a:link {
    color: #FBFBFB;
    text-decoration: underline;
}
a:visited {
    color: #FF944C;
}
a:hover, a:active, a:focus {
    /* [disabled]color: #7F3300; */
    text-decoration: underline;
}
#menulink {
    margin-top: 10px;
    /* [disabled]margin-right: 10px; */
    /* [disabled]margin-left: 10px; */
    margin-bottom: 10px;
    text-align: left;
    background-color: #0D54DC;
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 200;
    display: block;
    width: 100%;
    /* [disabled]border-bottom-width: 5px; */
    /* [disabled]border-bottom-style: solid; */
}
#menulink2 {
    margin-top: 10px;
    /* [disabled]margin-right: 10px; */
    /* [disabled]margin-left: 10px; */
    margin-bottom: 10px;
    text-align: left;
    background-color: #0D54DC;
    font-family: source-sans-pro;
    font-style: normal;
    font-weight: 200;
    display: block;
    width: 100%;
    /* [disabled]border-bottom-width: 5px; */
    /* [disabled]border-bottom-style: solid; */
}
header {
    /* [disabled]border-bottom-width: 1px; */
    /* [disabled]border-bottom-style: solid; */
    margin-top: 17px;
}
#menulink a {
    color: white;
    font-weight: 200;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    /* [disabled]font-size: 28px; */
    font-family: source-sans-pro;
    font-style: normal;
    margin-left: 5%;
}
#navlinks {
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
    list-style-type: none;
    background-color: #000000;
    background-color: rgba(0,0,0,0.65);
    position: absolute;
    -webkit-transition: all ease-out 0.5s;
    transition: all ease-out 0.5s;
    display: none;
}
#navlinks.collapsed {
    top: -12em;
    opacity: 0;
}
#navlinks.start {
}
#navlinks a {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
}
#navlinks a:hover, #navlinks a:active, #navlinks a:focus, #navlinks  {
    color: #C8C8C8;
}

#navlinks.displayed {
    top: 155px;
    z-index: 1;
    opacity: 1;
}
main, aside {
    margin-left: 4%;
    margin-right: 4%;
}
#hero img {
    max-width: 100%;
    display: block;
}
#hero p {
    color: #363535;
    font-weight: 600;
    font-size: 1.5em;
    text-transform: uppercase;
    /* [disabled]border-bottom-width: 3px; */
    /* [disabled]border-bottom-style: solid; */
    padding-left: 4%;
    padding-right: 4%;
    /* [disabled]padding-bottom: 20px; */
    margin-top: 10px;
    font-family: source-sans-pro;
    font-style: normal;
    margin-bottom: 0px;
}
#hero .gray {
    color: rgba(126,126,126,1.00);
    font-size: 1em;
}
figure {
    width: 400px;
    max-width: 92%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
figure img {
    min-width: 0px;
    max-width: 100%;
    display: block;
}
figure figcaption {
    display: block;
    margin-top: 0.5em;
    font-size: 0.75em;
    text-transform: uppercase;
}
footer {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #1E1E1E;
	color: white;
	font-size: 0.8em;
	text-align: center;
}
.grayscale {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.grayscale:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
figure .sumaho  {
    display: block;
}
figure .pc {
    display: none;
}
#hero {
    /* [disabled]border-top-width: 1px; */
    /* [disabled]border-top-style: solid; */
}
#footerlinksdisp #footrelink {
	display: none;
}
#pcreturn  {
    margin-left: 6.5%;
    display: none;
    border-radius: 8px;
    width: 255px;
    margin-bottom: 10px;
    background-color: #254C99;
}
#pcreturn a  {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 24px;
    padding-right: 5px;
    text-decoration: none;
    color: #FFFFFF;
}
#pcreturn a img {
    width: 20px;
    margin-right: 10px;
    vertical-align: middle;
}
header nav #menulink img {
    vertical-align: middle;
    width: 25px;
}
header nav #menulink span {
    vertical-align: middle;
    margin-top: 3px;
    margin-left: 5px;
}
#pcreturn a span {
    vertical-align: middle;
}
.tigainituite {
    clear: left;
    color: #000000;
    text-align: center;
    margin-bottom: 19px;
}
.tigainituite a {
    color: #010101;
}

@media (min-width : 750px ){
#menulink {
	display: none;
}
#navlinks {
    /* [disabled]max-width: 400px; */
    position: static;
    background-color: transparent;
    display: block;
    width: 100%;
    min-width: 146px;
}
#navlinks a {
    padding-top: 7px;
    padding-bottom: 7px;
    color: #FEFEFE;
    float: right;
    border-radius: 8px;
    background-color: #254C99;
    margin-top: 14px;
    font-size: 14px;
    margin-left: 5px;
    margin-right: 19px;
}
#navlinks li .topmenu1 {
	width: 138px;
}
#navlinks li .topmenu2 {
	width: 184px;
}
#navlinks li .topmenu3 {
	width: 122px;
}
#navlinks.collapsed {
    opacity: 1;
}
#hero {
    /* [disabled]position: relative; */
    clear: both;
    text-align: center;
    border-top-width: 1px;
    border-top-style: solid;
}
#hero p {
    width: 500px;
    padding-left: 25px;
    padding-right: 25px;
    /* [disabled]position: absolute; */
    color: rgba(39,38,38,1.00);
    /* [disabled]border-left-width: 5px; */
    /* [disabled]border-right-width: 5px; */
    /* [disabled]border-top-width: 5px; */
    /* [disabled]border-left-style: solid; */
    /* [disabled]border-right-style: solid; */
    /* [disabled]border-top-style: solid; */
    /* [disabled]padding-top: 20px; */
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
main {
    width: 42%;
    margin-left: 7%;
    margin-right: 1%;
}
aside {
    width: 42%;
    margin-right: 7%;
    margin-left: 1%;
}
main, aside {
    /* [disabled]margin-top: 30px; */
    margin-bottom: 30px;
    float: left;
    font-size: 0.875em;
}
footer {
    clear: left;
    text-align: left;
}
figure .sumaho {
    display: none;
}
figure .pc {
    display: block;
}
#footerlinksdisp #footrelink {
    display: block;
    height: 100%;
    float: left;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-top: -20px;
}
#footerp {
    /* [disabled]margin-left: 10px; */
    padding-top: 5px;
    padding-bottom: 0px;
    width: auto;
    display: block;
    /* [disabled]min-width: 0px; */
    float: left;
    margin-top: 0px;
}
#footrelink li a {
    font-weight: 400;
    font-size: 1em;
    color: #FFFFFF;
}
#wrapper header #topfigire {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#menulink2 {
    display: none;
}
li .topmenu1 img {
	width: 23px;
	margin-right: 5px;
	vertical-align: middle;
}
li .topmenu2 img {
	width: 20px;
	margin-right: 5px;
	vertical-align: middle;
}
li .topmenu3 img {
	width: 20px;
	vertical-align: middle;
	margin-right: 5px;
}
li .topmenu1 span {
	vertical-align: middle;
}
li .topmenu3 span {
	vertical-align: middle;
}
li .topmenu2 span {
	vertical-align: middle;
}
#pcreturn {
    display: block;
}
#topfigire   {
    display: block;
}
}

@media (min-width: 900px){
.floatright {
    float: right;
    margin-right: 0px;
    margin-left: 10px;
}
.floatleft {
    float: left;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 10px;
}
}
#footrelink {
    list-style-type: none;
    margin-top: auto;
    width: 411px;
    float: left;
    margin-right: 5px;
    margin-left: auto;
    clear: left;
}
#footerlinksdisp {
    width: 411px;
    display: block;
    padding-top: 0px;
    margin-right: 5px;
    float: none;
    margin-top: 14px;
    margin-left: auto;
}
#footrelink a {
    margin-left: 3px;
    margin-right: 3px;
    color: #FFFFFF;
    float: left;
}
#pcreturn a:hover, #pcreturn a:active, #pcreturn a:focus, #pcreturn {
    color: #C8C8C8;
}
#footerp {
    /* [disabled]display: block; */
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    /* [disabled]width: 78%; */
    margin-left: 10px;
    margin-right: auto;
}
#footerlinksend {
    clear: both;
}
#topfigire   {
    display: none;
    float: left;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
